@font-face {
    font-family: 'Nachlieli CLM';
    font-weight: 200;
    font-style: normal;
    src: url('NachlieliCLM200.woff') format('woff');
}
@font-face {
    font-family: 'Simple CLM';
    font-weight: 400;
    font-style: normal;
    src: url('SimpleCLM400.woff') format('woff');
}

body {
    /* http://www.fontsproject.co.il/font/about/Nachlieli%20CLM */
	font-family: 'Nachlieli CLM', Arial !important;
}

#top-logo h1, h3{
    /* http://www.fontsproject.co.il/font/about/Simple%20CLM */
	font-family: 'Simple CLM', Arial !important;
}
